# VASL Templates

[<img src="vasl_templates/webapp/static/help/images/hill-621.small.png" width="200" align="right" hspace="10">](vasl_templates/webapp/static/help/images/hill-621.png)

*VASL Templates* makes it easy to set up attractive VASL scenarios, with loads of useful information embedded to assist with game play.

Simply enter the scenario information into the UI, and the program will generate HTML snippets that you can transfer into VASL labels in your scenario.

[<img src="vasl_templates/webapp/static/help/images/ob_setup.png" width="200">](vasl_templates/webapp/static/help/images/ob_setup.png)

You can find more examples of the program in action [here](examples/).

### Documentation

* [User Guide](https://vasl-templates.org/help?tab=userguide)
* [Installation](https://vasl-templates.org/help?tab=installation)
* [Quick Start Guide](https://vasl-templates.org/help?tab=quickstart)
* [Setting up Chapter H data](https://vasl-templates.org/help?tab=chapterh)
* [Writing your own templates](https://vasl-templates.org/help?tab=templatepacks)
* [For developers](https://vasl-templates.org/help?tab=fordevelopers)
* [FAQ](https://vasl-templates.org/FAQ)
